.SecondLevelHeadline, .SecondLevelHeadline A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	color: #053A69;
	text-decoration: none;
	font-weight: bold;
}

.SecondLevelHeadline a:hover {
	text-decoration: none;
	color: #58B926;
}

.SecondLevelByline, .SecondLevelByline  a {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration: none;
}

.MainPromoFooter, .MainPromoFooter a {
	font-family: /*Tahoma, Verdana, Geneva, */Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	padding-bottom:1px;
}

.MainPromoFooter_Bold{
	background-color: #ffffff;
	color: #666666;
	border: 1px solid  #3396F4;
	text-decoration: none;
}

.MainPromoFooter a, .MainPromoFooter span span {
	width:15px;
	cursor:pointer;
}

.MainPromoFooter a:hover {
	text-decoration: none;
	color: #58B926;
}

.Orange, .Orange A{
	color: #C97f0E;
	}
	
.Green, .Green A{
	color: #547158;
}
	
.Blue, .Blue A {
	color: #074A86;
	}

.Prpl, .Prpl A {
	color: #745A7E;
}

.Brown, .Brown A {
	color: #79534E;
}

.Pink, .Pink a {
	color: #752473;
}

.SubSectionH1, .SubSectionH1 A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color:#666666;
	}

..SubSectionH1 a:hover {
	text-decoration: undeline;
		color:#666666;
}

.SubsectionFooter, .SubsectionFooter a , .SubsectionFooter a:hover{
	font-family: /*Tahoma, Verdana, Geneva, */Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-weight: normal;
		color:#666666;
} 

.SubsectionGenere, .SubsectionGenere a {
	font-family: /*Tahoma, Verdana, Geneva,*/ Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
		color:#666666;
}

.SubsectionGenere a:hover {
	text-decoration: underline;
		color:#666666;
}	

.SubsectionArticle, .SubsectionArticle A {
	font-family: /*Tahoma, Verdana, Geneva,*/ Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	text-decoration: none;
}

.SubsectionArticle a:hover {
	text-decoration: underline;
	
}


.GreenDevider, .GreenDevider a{
	background: url(/images/new/home/green_gradient.jpg);
	font-family: /*Tahoma, Verdana, Geneva,*/ Arial, Helvetica, sans-serif;
	color: #515151;
	font-size: 11px;
	border-bottom: 1px solid #B2C2D1;
	text-decoration: none;
}

.blue11 {
	font-family: /*Tahoma, Verdana, Geneva,*/ Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0A64B6;
	}

.blue11 a {
	color: #0A64B6;
	text-decoration: none;
}

.blue11 a:hover{
	text-decoration: underline;
}

.blue10 {
	font-family: /*Tahoma, Verdana, Geneva,*/ Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0A64B6;
	PADDING-LEFT: 1px;
	}

.blue10 a {
	color: #0A64B6;
	text-decoration: none;
}

.blue10 a:hover{
	text-decoration: underline;
}

.grey11 {
	font-family: /*Tahoma, Verdana, Geneva,*/ Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	}

.grey11 a {
	color: #666666;;
	text-decoration: none;
}

.grey11 a:hover{
	text-decoration: underline;
}

.grey10 {
	font-family: /*Tahoma, Verdana, Geneva,*/ Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #666666;
	}

.grey10 a {
	color: #666666;
	text-decoration: none;
}


.grey10 a:hover {
	color: #666666;
	text-decoration: underline;
}
.blue10 a:hover{
	text-decoration: underline;
}

.rnFooter{
	font-family: /*Tahoma, Verdana, Geneva,*/ Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-color: #C2BDB6;
	text-decoration: none;
	BORDER-RIGHT: #b6b6c2 1px solid; 
	PADDING-LEFT: 2px; 
	BORDER-LEFT: #b6b6c2 1px solid;
	
}
.rnFooter a {
	font-family: /*Tahoma, Verdana, Geneva,*/ Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}

#events a, #media a, #thisday a {
	text-decoration: none;
}

#footer a{
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
	
}



.date, .date a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
	color:#06417B;
	font-weight: bold;
	
}

.date a:hover{
	text-decoration: underline;
}

.topalert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #820000;
}

.topalert a {
	text-decoration: none;
	color: #820000;
}

.topalert a:hover{
	text-decoration: underline;
	color: #820000;
}

.audioScroll {
	font-family: Tahoma, verdana, sans-serif;
	color: #666633;
	font-size: 10px;
	text-decoration: none;
}
.clndr_feed {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/calendar_bg.jpg);
}
.clndr_feed_header {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/calendar_header.jpg);
}
.feed_header {
	height: 25px;
	width:190px;
	padding-right: 7px;
	padding-left: 7px;
}
.feed_header a, .feed_header td {
	 color:#9A9DA0;
	 font-size:14px;
	 font-family: tahoma, verdana, arial;
	 font-weight:bold;
	 text-decoration:none;
}
.feed_header td {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/rightnav_header.jpg);
}
.feed_header td.he {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/rightnav_header_he.jpg);
}
.feed_content {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/rightnav_bg.jpg);
	 BORDER-RIGHT: #bbbac2 1px solid; 
	 BORDER-LEFT: #bbbac2 1px solid;
}
.feed_content_he {
	 background-image:url(/images/new/home/rightnav_bg_he.jpg);
	 BACKGROUND-REPEAT: no-repeat; 
	 BORDER-RIGHT: #bbbac2 1px solid; 
	 BORDER-LEFT: #bbbac2 1px solid;
}
.rightnav_divider {
	background-image:url('/images/new/home/rightnav_divider.gif');
	background-repeat:no-repeat;
}
.rightnav_divider_he {
	background-image:url('/images/new/home/rightnav_divider_he.gif');
	background-repeat: no-repeat;
}
.clndr_feed_content {
	 BORDER-RIGHT: #bbbac2 1px solid; 
	 BORDER-LEFT: #bbbac2 1px solid;
}
.clndr_feed_holiday {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/title_upcomingholiday.gif);
}
.clndr_feed_week {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/title_thisweek.gif);
}
.clndr_feed_day {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/title_onthisday.gif);
}
.clndr_feed_thought {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/title_dailythought.gif);
}

.clndr_feed_greenarrow {
	 BACKGROUND-REPEAT: no-repeat; 
	 background-image:url(/images/new/home/greenarrow.gif);
}

/*right boxes*/
.DateOuterHP, .DateOuterHP a {font-weight:normal;font-size:10px;text-decoration:none; color: #096BB4;}
.text2OuterHP {font-size:11px;font-family: Arial, Helvetica, sans-serif;line-height:14px;padding-top:3px;padding-left:1px;}
.H1outerHP {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bolder; color: #096BB4; background-color:#FFFFF;
	border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #D8E1F0;padding-left: 7px; padding-right: 7px;padding-bottom: 3px;}
.H1outerHP a {text-decoration:none; color:#096BB4;}
.WRAPouterHP {background-color: #FFFFFF;padding: 7px;font-family: Arial, Helvetica, sans-serif;color: #096BB4;font-size: 12px;}
.WRAPouterHP a {color:#096BB4;text-decoration:none;}	
.WRAPouterHP a:hover{text-decoration:underline;}
.ULouterHP {margin-top:-0px; margin-bottom:-0px;}
.LIouterHP {list-style: url(/images/home/rightboxes/bullet.jpg); list-style-image: url(/images/home/rightboxes/bullet.jpg);list-style-position:outside; margin-left:-20px;margin-top:8px; font-family: Arial, Helvetica, sans-serif;color: #095FA7;}
.outerHPtime {font-size: 20px;padding: 5px;font-weight:bold;}
.outerhpgrey {font-size: 10px;color: #666666;}
.outerhpgrey a {color: #666666;	text-decoration: underline;}

